.ctm-pagination{
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px;
	list-style-type: none;
}

.page-control,.page-btn{
	display: inline;
	margin-left:.3em;
}

.page-btn{
	background:#e9eaed;
	border-radius:50%;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

.page-btn:hover{
	background:#00CCCC;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

.page-btn.active{
	background:#00FFFF;
}

.page-btn >a{
	padding:5px 5px !important;
	color:transparent;
}

.page-control a{
	text-decoration: none;
	font-size:1.5em !important;
}
